# Delete domain webhooks by type

Remove all url(s) for a specified webhook type.

Endpoint: DELETE /v3/domains/{domain_name}/webhooks/{webhook_name}
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain_name` (string, required)
    The domain name you want to delete the webhook(s) for

  - `webhook_name` (string, required)
    The name of the webhook to delete.
    Enum: "accepted", "clicked", "opened", "unsubscribed", "delivered", "permanent_fail", "temporary_fail", "complained"

## Response 200 fields (application/json):

  - `message` (string, required)
    A message indicating success

  - `webhook` (object, required)
    Webhook details

  - `webhook.urls` (array)
    List of webhooks

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


